Jun 282015
 

Ho aggiornato Digikam alla versione 4.11.0. Sto usando una Slackware 64 current multilib e ho avuto un problema. Uso Calibre di AlienBob ed ho dovuto installare come dipendenza qt5 insieme alla versione qt4. Da allora ho un errore di segmentation fault. Solo dopo aver disinstallato qt5 e aver ricompilato tutte le dipendenze di Digikam sono riuscito a farlo funzionare. Installando nuovamente qt5 è tornato a funzionare anche Calibre.